Subject: Re: linux-next: manual merge of the cris tree

From: Harvey Harrison <[email-masked]>
Date: Thu, 15 Jan 2009 18:51:24 -0800

On Fri, 2009-01-16 at 11:11 +1100, Stephen Rothwell wrote:
> Hi Jesper,
> 
> Today's linux-next merge of the cris tree got a conflict in
> arch/cris/include/arch-v32/arch/byteorder.h between commit
> aa0effbd1c0269ce7dd13be8dbf13e6b04f30ebd ("cris: introduce asm/swab.h")
> from Linus' tree and commit 0db42c6b23ce26b05b235dbe2e0aa096db194e33
> ("cris: use the new byteorder headers") from the cris tree.
> 
> There was also conflicts in arch/cris/include/asm/byteorder.h.
> 
> I have dropped the cris tree for today.  You should do a merge with
> Linus' tree and fix these conflicts.

Linus wanted a slightly different approach for the byteorder headers,
so the patch in the cris tree is now outdated.  Please drop it.

Cheers,

Harvey